import { request } from '@@/plugin-request/request';

/**
 * 上传文件
 * @param params
 */
export async function upload(params: object) {
  return request(`/web/v1/files`, {
    method: 'POST',
    data: params,
  });
}
